/* stylelint-disable */
/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl-s: 1600px;
  --breakpoint-xl: 1440px;
  --breakpoint-lg: 1280px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
  --breakpoint-xxxs: 370px;
}

/* stylelint-disable */
/* stylelint-disable */
/* stylelint-disable */
/*
  This mixin can be used to set the object-fit:
  @include object-fit(contain);

  or object-fit and object-position:
  @include object-fit(cover, top);
*/
/* stylelint-disable */
/* Usage Examples
    .my-level-1-heading-class {
        @include text-crop; // Will use default line height of 1.3
        font-size: 48px;
        margin: 0 0 0 16px;
    }

    .my-level-2-heading-class {
        @include text-crop; // Will use default line height of 1.3
        font-size: 32px; // Don't need to change any settings, will work with any font size automatically
        margin: 0 0 0 16px;
    }

    .my-body-copy-class {
        @include text-crop($line-height: 2); // Larger line height desired, set the line height via the mixin
        font-size: 16px;
    }

    // Sometimes depending on the font-size, the rendering, the browser, etc. you may need to tweak the output. 
    // You can adjust the top and bottom cropping when invoking the component using the $top-adjustment and $bottom-adjustment settings 

    .slight-adjustment-needed {
        @include text-crop($top-adjustment: -0.5px, $bottom-adjustment: 2px);
        font-size: 17px;
    }

    .dont-do-this {
        @include text-crop;
        font-size: 16px;
        line-height: 3; // DO NOT set line height outside of the mixin, the mixin needs the line height value to calculate the crop correctly
    }
*/
.wp-block .section-testimonials,
.section-testimonials {
  padding-top: var(--sk-spacing-100);
  padding-bottom: var(--padding-desktop);
}
@media (max-width: 1024px) {
  .wp-block .section-testimonials,
  .section-testimonials {
    padding-top: var(--sk-spacing-80);
    padding-bottom: var(--padding-desktop);
  }
}
@media (max-width: 768px) {
  .wp-block .section-testimonials,
  .section-testimonials {
    padding-top: var(--sk-spacing-65);
    padding-bottom: var(--padding-mobile);
  }
}
.wp-block .section-testimonials .decoration,
.section-testimonials .decoration {
  text-align: center;
  margin-bottom: var(--sk-spacing-10);
}
.wp-block .section-testimonials .swiper-autoheight .swiper-wrapper,
.section-testimonials .swiper-autoheight .swiper-wrapper {
  align-items: center;
}
.wp-block .section-testimonials__title,
.section-testimonials__title {
  margin-bottom: var(--sk-spacing-40);
  text-align: center;
}
@media (max-width: 1024px) {
  .wp-block .section-testimonials__title,
  .section-testimonials__title {
    margin-bottom: var(--sk-spacing-25);
  }
}
.wp-block .section-testimonials__hero .sk-btn,
.section-testimonials__hero .sk-btn {
  margin: 0 auto var(--sk-spacing-15);
}
.wp-block .section-testimonials__content p,
.section-testimonials__content p {
  opacity: 0.9;
  margin-bottom: var(--sk-spacing-25);
}
.wp-block .section-testimonials__link,
.section-testimonials__link {
  text-align: center;
}
.wp-block .section-testimonials__slider,
.section-testimonials__slider {
  display: flex;
  min-height: auto;
  align-items: stretch;
}
@media (max-width: 768px) {
  .wp-block .section-testimonials__slider.case-study,
  .section-testimonials__slider.case-study {
    margin-top: -25px;
    margin-bottom: -25px;
  }
}
.wp-block .section-testimonials__slider.testimonials,
.section-testimonials__slider.testimonials {
  padding-top: var(--sk-spacing-50);
  padding-bottom: var(--sk-spacing-50);
}
@media (max-width: 768px) {
  .wp-block .section-testimonials__slider.testimonials,
  .section-testimonials__slider.testimonials {
    padding-top: var(--sk-spacing-25);
    padding-bottom: var(--sk-spacing-25);
  }
}
.wp-block .section-testimonials__slider.cards,
.section-testimonials__slider.cards {
  padding-top: var(--sk-spacing-55);
  padding-bottom: var(--sk-spacing-50);
}
@media (max-width: 768px) {
  .wp-block .section-testimonials__slider.cards,
  .section-testimonials__slider.cards {
    padding-top: var(--sk-spacing-25);
    padding-bottom: var(--sk-spacing-25);
  }
}
.wp-block .section-testimonials__slider.product,
.section-testimonials__slider.product {
  padding-top: var(--sk-spacing-75);
  padding-bottom: var(--sk-spacing-50);
}
@media (max-width: 768px) {
  .wp-block .section-testimonials__slider.product,
  .section-testimonials__slider.product {
    padding-top: var(--sk-spacing-50);
    padding-bottom: var(--sk-spacing-25);
  }
}
@media (max-width: 1024px) {
  .wp-block .section-testimonials__slider,
  .section-testimonials__slider {
    padding-top: var(--sk-spacing-65);
    padding-bottom: var(--sk-spacing-65);
  }
}
@media (max-width: 768px) {
  .wp-block .section-testimonials__slider,
  .section-testimonials__slider {
    min-height: auto;
    padding-top: var(--sk-spacing-25);
    padding-bottom: var(--sk-spacing-25);
  }
}
.wp-block .section-testimonials__slide,
.section-testimonials__slide {
  max-width: 700px;
  text-align: left;
  height: auto;
}
.wp-block .section-testimonials__slide.card,
.section-testimonials__slide.card {
  max-width: 555px;
}
@media (max-width: 768px) {
  .wp-block .section-testimonials__slide.card,
  .section-testimonials__slide.card {
    max-width: 100%;
  }
}
.wp-block .section-testimonials__slide.card p,
.section-testimonials__slide.card p {
  font-size: 15px;
  line-height: 21px;
}
@media (max-width: 1024px) {
  .wp-block .section-testimonials__slide.card p,
  .section-testimonials__slide.card p {
    font-size: 14px;
  }
}
.wp-block .section-testimonials__slide.case-study,
.section-testimonials__slide.case-study {
  margin-bottom: 25px;
}
.wp-block .section-testimonials__slide.case-study .section-testimonials__slide-scale,
.section-testimonials__slide.case-study .section-testimonials__slide-scale {
  border-radius: 10px;
}
.wp-block .section-testimonials__slide.case-study .section-testimonials__slide-wrap,
.section-testimonials__slide.case-study .section-testimonials__slide-wrap {
  padding: var(--sk-spacing-50) var(--sk-spacing-50) 0 var(--sk-spacing-50);
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
@media (max-width: 1024px) {
  .wp-block .section-testimonials__slide.case-study .section-testimonials__slide-wrap,
  .section-testimonials__slide.case-study .section-testimonials__slide-wrap {
    padding: var(--sk-spacing-30) var(--sk-spacing-15) 0 var(--sk-spacing-15);
  }
}
.wp-block .section-testimonials__slide.case-study .section-testimonials__slide-content,
.section-testimonials__slide.case-study .section-testimonials__slide-content {
  margin-bottom: 30px;
}
.wp-block .section-testimonials__slide.case-study .section-testimonials__slide-content p,
.section-testimonials__slide.case-study .section-testimonials__slide-content p {
  line-height: 1.4;
}
.wp-block .section-testimonials__slide.case-study .section-testimonials__slide-content p:last-child,
.section-testimonials__slide.case-study .section-testimonials__slide-content p:last-child {
  margin-bottom: 0;
}
.wp-block .section-testimonials__slide.case-study .section-testimonials__slide-author,
.section-testimonials__slide.case-study .section-testimonials__slide-author {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  gap: 50px;
  position: relative;
  padding: 20px;
}
.wp-block .section-testimonials__slide.case-study .section-testimonials__slide-author::before,
.section-testimonials__slide.case-study .section-testimonials__slide-author::before {
  content: "";
  position: absolute;
  top: 0;
  left: -50px;
  width: calc(100% + 100px);
  height: 1px;
  background-color: var(--sk-color-third);
  opacity: 1;
  z-index: 1;
}
@media (max-width: 1024px) {
  .wp-block .section-testimonials__slide.case-study .section-testimonials__slide-author::before,
  .section-testimonials__slide.case-study .section-testimonials__slide-author::before {
    left: -15px;
    width: calc(100% + 30px);
  }
}
.wp-block .section-testimonials__slide.case-study .section-testimonials__slide-author::after,
.section-testimonials__slide.case-study .section-testimonials__slide-author::after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  width: 1px;
  height: 100%;
  background-color: var(--sk-color-third);
  opacity: 1;
  z-index: 1;
}
.wp-block .section-testimonials__slide.case-study .section-testimonials__slide-author-info,
.section-testimonials__slide.case-study .section-testimonials__slide-author-info {
  display: flex;
  flex-direction: column;
}
.wp-block .section-testimonials__slide.case-study .section-testimonials__slide-author-name,
.section-testimonials__slide.case-study .section-testimonials__slide-author-name {
  font-size: 18px;
  line-height: 28px;
  text-align: right;
  margin-bottom: 3px;
}
@media (max-width: 1024px) {
  .wp-block .section-testimonials__slide.case-study .section-testimonials__slide-author-name,
  .section-testimonials__slide.case-study .section-testimonials__slide-author-name {
    font-size: 14px;
    line-height: 18px;
  }
}
.wp-block .section-testimonials__slide.case-study .section-testimonials__slide-author-position,
.section-testimonials__slide.case-study .section-testimonials__slide-author-position {
  font-size: 15px;
  line-height: 18px;
  text-align: right;
}
@media (max-width: 1024px) {
  .wp-block .section-testimonials__slide.case-study .section-testimonials__slide-author-position,
  .section-testimonials__slide.case-study .section-testimonials__slide-author-position {
    font-size: 12px;
    line-height: 14px;
  }
}
.wp-block .section-testimonials__slide.case-study .section-testimonials__slide-image img,
.wp-block .section-testimonials__slide.case-study .section-testimonials__slide-image svg,
.section-testimonials__slide.case-study .section-testimonials__slide-image img,
.section-testimonials__slide.case-study .section-testimonials__slide-image svg {
  max-height: 40px;
  width: auto;
  -o-object-fit: contain;
     object-fit: contain;
}
.wp-block .section-testimonials__slide.product,
.section-testimonials__slide.product {
  max-width: 725px;
}
.wp-block .section-testimonials__slide.product .section-testimonials__slide-wrap,
.section-testimonials__slide.product .section-testimonials__slide-wrap {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin: 0 12.5px;
  padding: var(--sk-spacing-50);
}
@media (max-width: 768px) {
  .wp-block .section-testimonials__slide.product .section-testimonials__slide-wrap,
  .section-testimonials__slide.product .section-testimonials__slide-wrap {
    padding: var(--sk-spacing-25);
  }
}
@media (max-width: 512px) {
  .wp-block .section-testimonials__slide.product .section-testimonials__slide-wrap,
  .section-testimonials__slide.product .section-testimonials__slide-wrap {
    padding: var(--sk-spacing-15);
  }
}
.wp-block .section-testimonials__slide.product .section-testimonials__slide-image,
.section-testimonials__slide.product .section-testimonials__slide-image {
  margin-bottom: var(--sk-spacing-50);
}
@media (max-width: 768px) {
  .wp-block .section-testimonials__slide.product .section-testimonials__slide-image,
  .section-testimonials__slide.product .section-testimonials__slide-image {
    margin-bottom: var(--sk-spacing-25);
  }
}
.wp-block .section-testimonials__slide.product .section-testimonials__slide-title,
.section-testimonials__slide.product .section-testimonials__slide-title {
  margin-bottom: var(--sk-spacing-15);
}
.wp-block .section-testimonials__slide.product .section-testimonials__slide-title-icon,
.section-testimonials__slide.product .section-testimonials__slide-title-icon {
  width: var(--sk-spacing-30);
}
@media (max-width: 512px) {
  .wp-block .section-testimonials__slide.product .section-testimonials__slide-title-icon,
  .section-testimonials__slide.product .section-testimonials__slide-title-icon {
    width: var(--sk-spacing-25);
  }
}
.wp-block .section-testimonials__slide.product .section-testimonials__slide-title-icon svg,
.section-testimonials__slide.product .section-testimonials__slide-title-icon svg {
  max-width: 100%;
}
.wp-block .section-testimonials__slide.product .section-testimonials__slide-side,
.section-testimonials__slide.product .section-testimonials__slide-side {
  max-width: calc(100% - 38px);
}
@media (max-width: 512px) {
  .wp-block .section-testimonials__slide.product .section-testimonials__slide-side,
  .section-testimonials__slide.product .section-testimonials__slide-side {
    max-width: calc(100% - 33px);
  }
}
.wp-block .section-testimonials__slide.product .section-testimonials__slide-text,
.section-testimonials__slide.product .section-testimonials__slide-text {
  display: flex;
  gap: 8px;
}
.wp-block .section-testimonials__slide.product .section-testimonials__slide-text svg,
.section-testimonials__slide.product .section-testimonials__slide-text svg {
  flex-basis: 25px;
}
.wp-block .section-testimonials__slide.product .section-testimonials__slide-text svg path,
.section-testimonials__slide.product .section-testimonials__slide-text svg path {
  stroke: currentColor;
}
.wp-block .section-testimonials__slide.product .section-testimonials__slide-bottom,
.section-testimonials__slide.product .section-testimonials__slide-bottom {
  margin-top: var(--sk-spacing-50);
  margin-left: auto;
}
@media (max-width: 768px) {
  .wp-block .section-testimonials__slide.product .section-testimonials__slide-bottom,
  .section-testimonials__slide.product .section-testimonials__slide-bottom {
    margin-top: var(--sk-spacing-25);
  }
}
.wp-block .section-testimonials__slide.product .section-testimonials__slide-bottom .sk-btn:hover, .wp-block .section-testimonials__slide.product .section-testimonials__slide-bottom .sk-btn:active,
.section-testimonials__slide.product .section-testimonials__slide-bottom .sk-btn:hover,
.section-testimonials__slide.product .section-testimonials__slide-bottom .sk-btn:active {
  color: var(--sk-color-white);
  background: var(--sk-color-second);
}
@media (max-width: 768px) {
  .wp-block .section-testimonials__slide,
  .section-testimonials__slide {
    max-width: 100%;
  }
}
.wp-block .section-testimonials__slide-scale,
.section-testimonials__slide-scale {
  transform: scale(0.85);
  padding: var(--sk-spacing-25);
  border-radius: 15px;
  text-align: left;
  transition: all 0.5s ease-in-out;
  height: 100%;
}
.swiper-slide-active .wp-block .section-testimonials__slide-scale,
.swiper-slide-active .section-testimonials__slide-scale {
  transform: scale(1);
  transition: all 0.5s ease-in-out;
}
@media (max-width: 1024px) {
  .wp-block .section-testimonials__slide-scale,
  .section-testimonials__slide-scale {
    padding: var(--sk-spacing-30);
  }
}
@media (max-width: 768px) {
  .wp-block .section-testimonials__slide-scale,
  .section-testimonials__slide-scale {
    transform: scale(1);
    padding: var(--sk-spacing-15);
    border: solid 1px rgba(15, 57, 67, 0.2);
    margin: 0 var(--sk-spacing-25);
  }
  .section-bg-dark .wp-block .section-testimonials__slide-scale,
  .section-bg-dark .section-testimonials__slide-scale {
    border: solid 1px rgba(246, 246, 244, 0.5);
  }
}
.wp-block .section-testimonials__slide-wrap,
.section-testimonials__slide-wrap {
  padding: var(--sk-spacing-50) var(--sk-spacing-30) var(--sk-spacing-50) var(--sk-spacing-50);
  border-radius: 25px;
  height: 100%;
  transition: all 0.5s ease-in-out;
}
@media (max-width: 1024px) {
  .wp-block .section-testimonials__slide-wrap,
  .section-testimonials__slide-wrap {
    padding: var(--sk-spacing-40) var(--sk-spacing-20) var(--sk-spacing-40) var(--sk-spacing-40);
  }
}
@media (max-width: 768px) {
  .wp-block .section-testimonials__slide-wrap,
  .section-testimonials__slide-wrap {
    padding: var(--sk-spacing-25);
    border-radius: 8px;
  }
}
@media (max-width: 512px) {
  .wp-block .section-testimonials__slide-wrap,
  .section-testimonials__slide-wrap {
    padding: var(--sk-spacing-15);
  }
}
.testimonials .wp-block .section-testimonials__slide-wrap,
.testimonials .section-testimonials__slide-wrap {
  border-radius: var(--sk-spacing-10);
}
@media (max-width: 768px) {
  .testimonials .wp-block .section-testimonials__slide-wrap,
  .testimonials .section-testimonials__slide-wrap {
    height: 100%;
  }
}
.card .wp-block .section-testimonials__slide-wrap,
.card .section-testimonials__slide-wrap {
  margin: 0 calc(var(--sk-spacing-25) / 2);
  padding: var(--sk-spacing-50);
}
@media (max-width: 1024px) {
  .card .wp-block .section-testimonials__slide-wrap,
  .card .section-testimonials__slide-wrap {
    padding: var(--sk-spacing-40);
  }
}
@media (max-width: 768px) {
  .card .wp-block .section-testimonials__slide-wrap,
  .card .section-testimonials__slide-wrap {
    padding: var(--sk-spacing-25);
  }
}
@media (max-width: 512px) {
  .card .wp-block .section-testimonials__slide-wrap,
  .card .section-testimonials__slide-wrap {
    padding: var(--sk-spacing-15);
  }
}
.wp-block .section-testimonials__slide-wrap.sk-typo-mod-bg-color-primary-light, .wp-block .section-testimonials__slide-wrap.sk-typo-mod-bg-color-third,
.section-testimonials__slide-wrap.sk-typo-mod-bg-color-primary-light,
.section-testimonials__slide-wrap.sk-typo-mod-bg-color-third {
  color: var(--sk-color-text);
}
.wp-block .section-testimonials__slide-wrap.sk-typo-mod-bg-color-second-light, .wp-block .section-testimonials__slide-wrap.sk-typo-mod-bg-color-second,
.section-testimonials__slide-wrap.sk-typo-mod-bg-color-second-light,
.section-testimonials__slide-wrap.sk-typo-mod-bg-color-second {
  color: var(--sk-color-white);
}
.wp-block .section-testimonials__slide-wrap.sk-typo-mod-bg-color-second-light .section-testimonials__slide-author::before, .wp-block .section-testimonials__slide-wrap.sk-typo-mod-bg-color-second-light .section-testimonials__slide-author::after, .wp-block .section-testimonials__slide-wrap.sk-typo-mod-bg-color-second .section-testimonials__slide-author::before, .wp-block .section-testimonials__slide-wrap.sk-typo-mod-bg-color-second .section-testimonials__slide-author::after,
.section-testimonials__slide-wrap.sk-typo-mod-bg-color-second-light .section-testimonials__slide-author::before,
.section-testimonials__slide-wrap.sk-typo-mod-bg-color-second-light .section-testimonials__slide-author::after,
.section-testimonials__slide-wrap.sk-typo-mod-bg-color-second .section-testimonials__slide-author::before,
.section-testimonials__slide-wrap.sk-typo-mod-bg-color-second .section-testimonials__slide-author::after {
  opacity: 0.25;
}
.section-bg-light .product .wp-block .section-testimonials__slide-wrap.sk-typo-mod-bg-color-third,
.section-bg-light .product .section-testimonials__slide-wrap.sk-typo-mod-bg-color-third {
  color: var(--sk-color-white);
  background-color: var(--sk-color-bg-second);
}
.wp-block .section-testimonials__slide-icon,
.section-testimonials__slide-icon {
  margin-bottom: var(--sk-spacing-20);
}
.wp-block .section-testimonials__slide-icon img,
.wp-block .section-testimonials__slide-icon svg,
.section-testimonials__slide-icon img,
.section-testimonials__slide-icon svg {
  display: block;
  max-width: 100%;
  height: auto;
}
.wp-block .section-testimonials__slide-name,
.section-testimonials__slide-name {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 18px;
  line-height: 1;
  margin-bottom: var(--sk-spacing-25);
}
@media (max-width: 768px) {
  .wp-block .section-testimonials__slide-name,
  .section-testimonials__slide-name {
    font-size: 16px;
    margin-bottom: var(--sk-spacing-35);
  }
}
.wp-block .section-testimonials__slide-name svg path,
.section-testimonials__slide-name svg path {
  fill: currentColor;
}
.wp-block .section-testimonials__slide-content,
.section-testimonials__slide-content {
  padding: var(--sk-spacing-15) 0 var(--sk-spacing-15) var(--sk-spacing-25);
  border-left: 5px solid var(--sk-color-primary);
}
@media (max-width: 768px) {
  .wp-block .section-testimonials__slide-content,
  .section-testimonials__slide-content {
    padding: 0 0 0 var(--sk-spacing-10);
  }
}
.wp-block .section-testimonials__slide-content p,
.section-testimonials__slide-content p {
  opacity: 0.9;
  font-size: 18px;
  line-height: 28px;
}
@media (max-width: 768px) {
  .wp-block .section-testimonials__slide-content p,
  .section-testimonials__slide-content p {
    font-size: 14px;
    line-height: 21px;
  }
}
.wp-block .section-testimonials__slide-title,
.section-testimonials__slide-title {
  margin-bottom: var(--sk-spacing-10);
  font-size: 32px;
  line-height: 36px;
}
@media (max-width: 768px) {
  .wp-block .section-testimonials__slide-title,
  .section-testimonials__slide-title {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: var(--sk-spacing-15);
  }
}
.wp-block .section-testimonials__arrows,
.section-testimonials__arrows {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: var(--sk-spacing-25);
}
.wp-block .section-testimonials__arrows .swiper-button-next,
.wp-block .section-testimonials__arrows .swiper-button-prev,
.section-testimonials__arrows .swiper-button-next,
.section-testimonials__arrows .swiper-button-prev {
  position: static;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5px;
  width: var(--sk-spacing-50);
  height: var(--sk-spacing-50);
  border-radius: 50%;
  background-color: var(--sk-color-white);
  margin: 0;
  transition: background-color 0.3s ease-in-out;
  border: none;
}
.wp-block .section-testimonials__arrows .swiper-button-next::before, .wp-block .section-testimonials__arrows .swiper-button-next::after,
.wp-block .section-testimonials__arrows .swiper-button-prev::before,
.wp-block .section-testimonials__arrows .swiper-button-prev::after,
.section-testimonials__arrows .swiper-button-next::before,
.section-testimonials__arrows .swiper-button-next::after,
.section-testimonials__arrows .swiper-button-prev::before,
.section-testimonials__arrows .swiper-button-prev::after {
  content: none;
}
.wp-block .section-testimonials__arrows .swiper-button-next svg,
.wp-block .section-testimonials__arrows .swiper-button-prev svg,
.section-testimonials__arrows .swiper-button-next svg,
.section-testimonials__arrows .swiper-button-prev svg {
  width: auto;
  height: auto;
}
.section-bg-dark .wp-block .section-testimonials__arrows .swiper-button-next,
.section-bg-dark .wp-block .section-testimonials__arrows .swiper-button-prev,
.section-bg-dark .section-testimonials__arrows .swiper-button-next,
.section-bg-dark .section-testimonials__arrows .swiper-button-prev {
  background-color: var(--sk-color-third);
}
.wp-block .section-testimonials__arrows .swiper-button-next:hover,
.wp-block .section-testimonials__arrows .swiper-button-prev:hover,
.section-testimonials__arrows .swiper-button-next:hover,
.section-testimonials__arrows .swiper-button-prev:hover {
  background-color: var(--sk-color-primary);
}
